cutlass::ReshapeTile< Tile_, kAccessSize_, bool > Struct Template Reference

`#include <reshape_tile.h>`

## Public Types

typedef Tile_ | Tile

## Member Typedef Documentation

## Tile

template<typename Tile_, int kAccessSize_, bool = (Tile_::kC < kAccessSize_)>

typedef Tile_ cutlass::ReshapeTile< Tile_, kAccessSize_, bool >::Tile

The documentation for this struct was generated from the following file:

- reshape_tile.h